# --------------------------------------------------------------------------
# File:    pundit.cfg
# Purpose: This file configures the media names used in the game when
#          it is run using the english language.
#          For example instead of displaying 'national newspaper' the
#          game might display 'Sunday Express'.
# Format:  The file is in the format of:
#            "<Name of Publication>" "Type of publication" "City related"
#          Where,
#          Type of publication is one of the following:
#           NATIONAL_SUNDAY, NATIONAL_DAILY, WEBSITE, RADIO,
#           LOCAL_DAILY, LOCAL_RADIO.
#          City Related is only appropriate for the 'local' types.
# --------------------------------------------------------------------------

# SUNDAY PAPERS
"0" "Observer article"                                  "NATIONAL_SUNDAY"
"0" "Sunday Mirror article"                             "NATIONAL_SUNDAY"
"0" "Sunday Telegraph article"                          "NATIONAL_SUNDAY"
"0" "People article"                                    "NATIONAL_SUNDAY"

# NATIONAL PAPERS
"0" "Herald"				"NATIONAL_DAILY"  "Scotland"
"0" "Guardian article"              "NATIONAL_DAILY"
#"0" "Mirror article"                "NATIONAL_DAILY"
"0" "Daily Telegraph article"  	"NATIONAL_DAILY"
"0" "Daily Star article"            "NATIONAL_DAILY"

# LOCAL PAPERS

"0" "London's Evening Standard article"     "LOCAL_DAILY"                  "Arsenal"
"0" "Birmingham Evening Mail article"      "LOCAL_DAILY"                  "Aston Villa"
"0" "Lancashire Evening Post article"       "LOCAL_DAILY"                  "Blackburn Rovers"
"0" "Manchester Evening News article"       "LOCAL_DAILY"                  "Bolton Wanderers"
"0" "London's Evening Standard article"     "LOCAL_DAILY"                  "Charlton Athletic"
"0" "London's Evening Standard article"     "LOCAL_DAILY"                  "Chelsea"
"0" "Derby Evening Telegraph article"       "LOCAL_DAILY"                  "Derby County"
"0" "Liverpool Echo article"                "LOCAL_DAILY"                  "Everton"
"0" "London's Evening Standard article"     "LOCAL_DAILY"                  "Fulham"
"0" "East Anglian Daily Times article"      "LOCAL_DAILY"                  "Ipswich Town"
"0" "Yorkshire Post article"                "LOCAL_DAILY"                  "Leeds United"
"0" "Yorkshire Evening Post article"        "LOCAL_DAILY"                  "Leeds United"
"0" "Liverpool Echo article"                "LOCAL_DAILY"                  "Liverpool"
"0" "Manchester Evening News article"       "LOCAL_DAILY"                  "Manchester United"
"0" "Middlesborough Evening Gazette article" "LOCAL_DAILY"                  "Middlesborough"
"0" "Northern Echo article"                 "LOCAL_DAILY"                  "Newcastle United"
"0" "Sunderland Echo article"               "LOCAL_DAILY"                  "Sunderland"
"0" "London's Evening Standard article"     "LOCAL_DAILY"                  "Tottenham Hotspur"
"0" "London's Evening Standard article"     "LOCAL_DAILY"                  "West Ham United"
"0" "Barnsley Star article"                 "LOCAL_DAILY"                  "Barnsley"
"0" "Birmingham Evening Mail article"      "LOCAL_DAILY"                  "Birmingham City"
"0" "Yorkshire Post article"                "LOCAL_DAILY"                  "Bradford City"
"0" "Burnley Express article"               "LOCAL_DAILY"                  "Burnley"
"0" "Birmingham Evening Mail article"   "LOCAL_DAILY"                  "Coventry City"
"0" "Crewe Chronicle article"               "LOCAL_DAILY"                  "Crewe Alexandra"
"0" "London's Evening Standard article"     "LOCAL_DAILY"                  "Crystal Palace"
"0" "Grimsby Telegraph article"             "LOCAL_DAILY"                  "Grimsby Town"
"0" "Manchester Evening News article"       "LOCAL_DAILY"                  "Manchester City"
"0" "London's Evening Standard article"     "LOCAL_DAILY"                  "Millwall"
"0" "Eastern Daily Press article"           "LOCAL_DAILY"                  "Norwich City"
"0" "Nottingham Evening Post article"       "LOCAL_DAILY"                  "Nottingham Forest"
"0" "Portsmouth's The News article"         "LOCAL_DAILY"                  "Portsmouth Town
"0" "Lancashire Evening Post article"       "LOCAL_DAILY"                  "Preston North-End"
"0" "Rotherham Star article"                "LOCAL_DAILY"                  "Rotherham United"
"0" "Sheffield Star article"                "LOCAL_DAILY"                  "Sheffield United"
"0" "Sheffield Star article"                "LOCAL_DAILY"                  "Sheffield Wednesday"
"0" "Manchester Evening News article"       "LOCAL_DAILY"                  "Stockport County"
"0" "Birmingham Evening Mail article"      "LOCAL_DAILY"                  "Walsall"
"0" "London's Evening Standard article"     "LOCAL_DAILY"                  "Watford"
"0" "Birmingham Evening Mail article"       "LOCAL_DAILY"                  "West Bromwich Albion"
"0" "Wolverhampton Express & Star article"  "LOCAL_DAILY"                  "Wolverhampton Wanderers"
"0" "Blackpool Evening Gazette article"     "LOCAL_DAILY"                  "Blackpool"
"0" "Bournemouth's Daily Echo article"      "LOCAL_DAILY"                  "AFC Bournemouth"
"0" "London's Evening Standard article"     "LOCAL_DAILY"                  "Brentford"
"0" "Brighton's The Argus article"          "LOCAL_DAILY"                  "Brighton and Hove Albion"
"0" "Western Daily Press article"           "LOCAL_DAILY"                  "Bristol City"
"0" "Manchester Evening News article"       "LOCAL_DAILY"                  "Bury"
"0" "South Wales Echo article"              "LOCAL_DAILY"                  "Cardiff City"
"0" "Sheffield Star article"                "LOCAL_DAILY"                  "Chesterfield"
"0" "Colchester Evening Gazette article"    "LOCAL_DAILY"                  "Colchester United"
#"0" "Huddersfield Daily Examiner article"  "LOCAL_DAILY"                  "Huddersfield Town"
"0" "Northamptonshire Evening Telegraph article" "LOCAL_DAILY"                  "Northampton Town"
"0" "Nottingham Evening Post article"       "LOCAL_DAILY"                  "Notts County"
"0" "Manchester Evening News article"       "LOCAL_DAILY"                  "Oldham Athletic"
"0" "Peterborough Evening Telegraph article" "LOCAL_DAILY"                  "Peterborough United"
"0" "Stoke-on-Trent's The Sentinel article" "LOCAL_DAILY"                  "Port Vale"
"0" "London's Evening Standard article"     "LOCAL_DAILY"                  "Queens Park Rangers"
"0" "Reading Evening Post article"          "LOCAL_DAILY"                  "Reading"
"0" "Stoke-on-Trent's The Sentinel article" "LOCAL_DAILY"                  "Stoke City"
"0" "Swindon Evening Advertiser article"    "LOCAL_DAILY"                  "Swindon Town"
"0" "Liverpool Echo article"                "LOCAL_DAILY"                  "Tranmere Rovers"
"0" "Lancashire Evening Post article"       "LOCAL_DAILY"                  "Wigan Athletic"
"0" "Wrexham Evening Leader article"        "LOCAL_DAILY"                  "Wrexham"
"0" "Bucks Free Press article"              "LOCAL_DAILY"                  "Wycombe Wanderers"
"0" "Western Daily Press article"           "LOCAL_DAILY"                  "Bristol Rovers"
"0" "Carlisle News & Star article"          "LOCAL_DAILY"                  "Carlisle United"
"0" "Gloucester's The Citizen article"      "LOCAL_DAILY"                  "Cheltenham Town"
"0" "Northern Echo article"                 "LOCAL_DAILY"                  "Darlington"
"0" "Middlesborough Evening Gazette article" "LOCAL_DAILY"                  "Darlington"
"0" "Exeter Express & Echo article"         "LOCAL_DAILY"                  "Exeter City"
"0" "Northern Echo article"                 "LOCAL_DAILY"                  "Hartlepool United"
"0" "Hull Daily Mail article"               "LOCAL_DAILY"                  "Hull City"
"0" "London's Evening Standard article"     "LOCAL_DAILY"                  "Leyton Orient"
"0" "Lincolnshire Echo article"             "LOCAL_DAILY"                  "Lincoln City"
"0" "London's Evening Standard article"     "LOCAL_DAILY"                  "Luton Town"
"0" "Manchester Evening News article"       "LOCAL_DAILY"                  "Macclesfield Town"
"0" "Nottingham Evening Post article"       "LOCAL_DAILY"                  "Mansfield Town"
"0" "Oxford Mail article"                   "LOCAL_DAILY"                  "Oxford United"
"0" "Plymouth's Evening Herald article"     "LOCAL_DAILY"                  "Plymouth Argyle"
"0" "Manchester Evening News article"       "LOCAL_DAILY"                  "Rochdale"
"0" "Northamptonshire Evening Telegraph article" "LOCAL_DAILY"                  "Rushden & Diamonds"
#"0" "Scunthorpe Evening Telegraph article" "LOCAL_DAILY"                  "Scunthorpe United"
"0" "Evening Echo article"                  "LOCAL_DAILY"                  "Southend United"
"0" "South Wales Echo article"              "LOCAL_DAILY"                  "Swansea City"
"0" "Yorkshire Post article"                "LOCAL_DAILY"                  "York City"
#"0" "Non-League Paper article"                "LOCAL_DAILY"                  "Barnet"
#"0" "Non-League Magazine article"                "LOCAL_DAILY"                  "Barnet"
#"0" "Non-League Paper article"                "LOCAL_DAILY"                  "Boston United"
#"0" "Non-League Magazine article"                "LOCAL_DAILY"                  "Boston United"
#"0" "Non-League Paper article"                "LOCAL_DAILY"                  "Chester City"
"0" "Chester Evening Leader article"              "LOCAL_DAILY"                  "Chester City"
#"0" "Non-League Paper article"                "LOCAL_DAILY"                  "Dagenham and Redbridge"
#"0" "Non-League Magazine article"                "LOCAL_DAILY"                  "Dagenham and Redbridge"
#"0" "Non-League Paper article"                "LOCAL_DAILY"                  "Doncaster Rovers"
#"0" "Non-League Magazine article"                "LOCAL_DAILY"                  "Doncaster Rovers"
#"0" "Non-League Paper article"                "LOCAL_DAILY"                  "Dover Athletic"
#"0" "Non-League Magazine article"                "LOCAL_DAILY"                  "Dover Athletic"
#"0" "Non-League Paper article"                "LOCAL_DAILY"                  "Farnborough Town"
#"0" "Non-League Magazine article"                "LOCAL_DAILY"                  "Farnborough Town"
#"0" "Non-League Paper article"                "LOCAL_DAILY"                  "Forest Green Rovers"
#"0" "Non-League Magazine article"                "LOCAL_DAILY"                  "Forest Green Rovers"
#"0" "Non-League Paper article"                "LOCAL_DAILY"                  "Hayes"
#"0" "Non-League Magazine article"                "LOCAL_DAILY"                  "Hayes"
#"0" "Non-League Paper article"                "LOCAL_DAILY"                  "Hereford United"
#"0" "Non-League Magazine article"                "LOCAL_DAILY"                  "Hereford United"
#"0" "Non-League Paper article"                "LOCAL_DAILY"                  "Leigh RMI"
#"0" "Non-League Magazine article"                "LOCAL_DAILY"                  "Leigh RMI"
#"0" "Non-League Paper article"                "LOCAL_DAILY"                  "Margate"
#"0" "Non-League Magazine article"                "LOCAL_DAILY"                  "Margate"
#"0" "Non-League Paper article"                "LOCAL_DAILY"                  "Morecambe"
#"0" "Non-League Magazine article"                "LOCAL_DAILY"                  "Morecambe"
#"0" "Non-League Paper article"                "LOCAL_DAILY"                  "Northwich Victoria"
#"0" "Non-League Magazine article"                "LOCAL_DAILY"                  "Northwich Victoria"
#"0" "Non-League Paper article"                "LOCAL_DAILY"                  "Nuneaton Borough"
#"0" "Non-League Magazine article"                "LOCAL_DAILY"                  "Nuneaton Borough"
#"0" "Non-League Paper article"                "LOCAL_DAILY"                  "Scarborough"
#"0" "Non-League Magazine article"                "LOCAL_DAILY"                  "Scarborough"
#"0" "Non-League Paper article"                "LOCAL_DAILY"                  "Southport"
#"0" "Non-League Magazine article"                "LOCAL_DAILY"                  "Southport"
#"0" "Non-League Paper article"                "LOCAL_DAILY"                  "Stalybridge Celtic"
#"0" "Non-League Magazine article"                "LOCAL_DAILY"                  "Stalybridge Celtic"
#"0" "Non-League Paper article"                "LOCAL_DAILY"                  "Stevenage Borough"
#"0" "Non-League Magazine article"                "LOCAL_DAILY"                  "Stevenage Borough"
#"0" "Non-League Paper article"                "LOCAL_DAILY"                  "Telford United"
#"0" "Non-League Magazine article"                "LOCAL_DAILY"                  "Telford United"
#"0" "Non-League Paper article"                "LOCAL_DAILY"                  "Woking"
#"0" "Non-League Magazine article"                "LOCAL_DAILY"                  "Woking"
"0" "Western Daily Press article"                "LOCAL_DAILY"                  "Yeovil Town"
"0" "Press & Journal article"                "LOCAL_DAILY"                  "Aberdeen"
"0" "Press & Journal article"                "LOCAL_DAILY"                  "Dundee"
"0" "Press & Journal article"                "LOCAL_DAILY"                  "Dundee United"
"0" "Dunfermline Press article"              "LOCAL_DAILY"                  "Dunfermline"
"0" "Motherwell Times article"               "LOCAL_DAILY"                  "Motherwell"
"0" "Airdre & Coatbridge Advertiser article" "LOCAL_DAILY"                  "Airdrieonians"
"0" "Arbroath Herald article"        	   "LOCAL_DAILY"                  "Arbroath"
"0" "Ayrshire Post article"       		   "LOCAL_DAILY"                  "Ayr United"
"0" "Cumbernauld News article"          	   "LOCAL_DAILY"                  "Clyde"
"0" "Falkirk Herald article"                 "LOCAL_DAILY"                  "Falkirk"
"0" "Inverness Courier article"         	   "LOCAL_DAILY"                  "Inverness Caledonian Thistle"
"0" "North Star article"                     "LOCAL_DAILY"                  "Inverness Caledonian Thistle"
"0" "North Star article"    		        "LOCAL_DAILY"                  "Ross County"
"0" "Alloa Advertiser"	                    "LOCAL_DAILY"                  "Alloa Athletic"
"0" "Berwick Advertiser"	              "LOCAL_DAILY"                  "Berwick Rangers"
"0" "Central Fife Times article"            "LOCAL_DAILY"                  "Cowdenbeath"
"0" "Press & Journal article"               "LOCAL_DAILY"                  "Forfar Athletic"
"0" "Falkirk Herald article"                "LOCAL_DAILY"                  "Stenhousemuir
"0" "Galloway Gazette article"              "LOCAL_DAILY"                  "Stranraer"
"0" "Press & Journal article"               "LOCAL_DAILY"                  "Brechin City"
"0" "Lennox Herald article"   	        "LOCAL_DAILY"                  "Dumbarton"
"0" "Falkirk Herald article"	              "LOCAL_DAILY"                  "East Stirlingshire"
"0" "Northern Scot article"                "LOCAL_DAILY"                  "Elgin City"
"0" "Press & Journal article"                "LOCAL_DAILY"                  "Montrose"
"0" "Press & Journal article"                "LOCAL_DAILY"                  "Peterhead"
"0" "Stirling Observer article"                "LOCAL_DAILY"                  "Stirling Albion"

# WEBSITES
"0" "Onefootball.com columnist"                        "WEBSITE"
"0" "PlanetFootball.com columnist"          		 "WEBSITE"
